
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #842

Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

HW Onsite installation

03 Dec 2024 11:11 - Nattapol Poeam

Status: Closed Start date: 03 Dec 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Nattapong Sukcharoen % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

1. Installation PLC Master

2. Installation HMI

3. Installation PC

4. Installation Table

5. Setup equipment

History

#1 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:14 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
